[Car0]
Object=G1000\G1000.animated
Length=14.44
Axles = -3.60, 3.60
[Car1]
Object=..\wagon_citerne\wagon_bleu.animated
Length=13.06
Axles = -4.285, 4.285
[Car2]
Object=..\wagon_citerne\wagon_bleu.animated
Length=13.06
Axles = -4.285, 4.285
[Car3]
Object=..\wagon_citerne\wagon_bleu.animated
Length=13.06
Axles = -4.285, 4.285
[Car4]
Object=..\wagon_citerne\wagon_bleu.animated
Length=13.06
Axles = -4.285, 4.285
[Car5]
Object=..\wagon_citerne\wagon_bleu.animated
Length=13.06
Axles = -4.285, 4.285
[Car6]
Object=..\wagon_citerne\wagon_bleu.animated
Length=13.06
Axles = -4.285, 4.285
[Car7]
Object=..\wagon_citerne\wagon_bleu.animated
Length=13.06
Axles = -4.285, 4.285
[Car8]
Object=..\wagon_citerne\wagon_bleu.animated
Length=13.06
Axles = -4.285, 4.285


